WordPress.org

Make WordPress Core


Ignore:
Timestamp:
03/05/2021 04:11:36 AM (9 months ago)
Author:
noisysocks
Message:

Editor: Update @wordpress npm packages

Update @wordpress npm packages to the latest published versions. This includes
block editor bug fixes for WordPress 5.7 RC 3.

See #52718.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/5.7/package.json

    r50467 r50497  
    8181        "@babel/polyfill": "7.10.1",
    8282        "@wordpress/a11y": "2.14.3",
    83         "@wordpress/annotations": "1.24.7",
     83        "@wordpress/annotations": "1.24.8",
    8484        "@wordpress/api-fetch": "3.21.5",
    8585        "@wordpress/autop": "2.11.1",
    8686        "@wordpress/blob": "2.12.1",
    87         "@wordpress/block-directory": "1.18.9",
    88         "@wordpress/block-editor": "5.2.9",
    89         "@wordpress/block-library": "2.28.6",
     87        "@wordpress/block-directory": "1.18.10",
     88        "@wordpress/block-editor": "5.2.10",
     89        "@wordpress/block-library": "2.28.7",
    9090        "@wordpress/block-serialization-default-parser": "3.9.1",
    91         "@wordpress/blocks": "7.0.5",
    92         "@wordpress/components": "12.0.7",
    93         "@wordpress/compose": "3.24.4",
    94         "@wordpress/core-data": "2.25.8",
    95         "@wordpress/data": "4.26.7",
    96         "@wordpress/data-controls": "1.20.7",
     91        "@wordpress/blocks": "7.0.6",
     92        "@wordpress/components": "12.0.8",
     93        "@wordpress/compose": "3.24.5",
     94        "@wordpress/core-data": "2.25.9",
     95        "@wordpress/data": "4.26.8",
     96        "@wordpress/data-controls": "1.20.8",
    9797        "@wordpress/date": "3.13.1",
    9898        "@wordpress/deprecated": "2.11.1",
    9999        "@wordpress/dom": "2.16.2",
    100100        "@wordpress/dom-ready": "2.12.1",
    101         "@wordpress/edit-post": "3.26.9",
    102         "@wordpress/editor": "9.25.9",
     101        "@wordpress/edit-post": "3.26.10",
     102        "@wordpress/editor": "9.25.10",
    103103        "@wordpress/element": "2.19.1",
    104104        "@wordpress/escape-html": "1.11.1",
    105         "@wordpress/format-library": "1.26.9",
     105        "@wordpress/format-library": "1.26.10",
    106106        "@wordpress/hooks": "2.11.1",
    107107        "@wordpress/html-entities": "2.10.1",
     
    109109        "@wordpress/icons": "2.9.1",
    110110        "@wordpress/is-shallow-equal": "3.0.1",
    111         "@wordpress/keyboard-shortcuts": "1.13.7",
     111        "@wordpress/keyboard-shortcuts": "1.13.8",
    112112        "@wordpress/keycodes": "2.18.3",
    113         "@wordpress/list-reusable-blocks": "1.25.7",
     113        "@wordpress/list-reusable-blocks": "1.25.8",
    114114        "@wordpress/media-utils": "1.19.5",
    115         "@wordpress/notices": "2.12.7",
    116         "@wordpress/nux": "3.24.7",
    117         "@wordpress/plugins": "2.24.6",
     115        "@wordpress/notices": "2.12.8",
     116        "@wordpress/nux": "3.24.8",
     117        "@wordpress/plugins": "2.24.7",
    118118        "@wordpress/primitives": "1.11.1",
    119119        "@wordpress/priority-queue": "1.10.1",
    120120        "@wordpress/redux-routine": "3.13.1",
    121         "@wordpress/reusable-blocks": "1.1.9",
    122         "@wordpress/rich-text": "3.24.7",
    123         "@wordpress/server-side-render": "1.20.7",
     121        "@wordpress/reusable-blocks": "1.1.10",
     122        "@wordpress/rich-text": "3.24.8",
     123        "@wordpress/server-side-render": "1.20.8",
    124124        "@wordpress/shortcode": "2.12.1",
    125125        "@wordpress/token-list": "1.14.1",
    126126        "@wordpress/url": "2.21.2",
    127         "@wordpress/viewport": "2.25.7",
     127        "@wordpress/viewport": "2.25.8",
    128128        "@wordpress/warning": "1.3.1",
    129129        "@wordpress/wordcount": "2.14.1",
Note: See TracChangeset for help on using the changeset viewer.